#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:47:32 EST 2016
Changes\ URL=変更 URL
Directory\ Offset=ディレクトリーのオフセット
Directory\ offset\ from\ the\ current\ job's\ working\ directory.\ (Use\ '.'\ to\ clone\ into\ the\ current\ working\ directory)=現行ジョブの作業ディレクトリーからのディレクトリーのオフセット。 (現行作業ディレクトリーを表すには「.」を使用します)
Does\ nothing.=何もしません。
End\ Date=終了日
End\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=変更ログを終了する日付 (「yyyy-MM-dd HH\:mm\:ss z」または「E MMM dd HH\:mm\:ss zzz yyyy」または UNIX エポックからの経過時間（ミリ秒))。
File\ Filters=ファイル・フィルター
File\ System=ファイル・システム
FileSystem\ Changelog=FileSystem 変更ログ
FileSystem\ Checkout=FileSystem チェックアウト
FileSystem\ Cleanup=FileSystem クリーンアップ
FileSystem\ Quiet\ Period=FileSystem 静止期間
FileSystem\ Repository=FileSystem リポジトリー
FileSystem\ Source\ Config=FileSystem のソース構成
FileSystem\ Tag=FileSystem タグ
Get\ the\ latest\ modified\ date\ for\ the\ working\ directory=作業ディレクトリーの最新の変更日を取得します
Instead\ of\ using\ a\ SCM\ system,\ the\ File\ System\ repository\ expects\ files\ to\ be\ present\ in\ the\ working\ directory.=SCM システムを使用する代わりに、File System リポジトリーはファイルが作業ディレクトリーに提示されると推測します。
Perform\ a\ cleanup\ of\ the\ working\ directory=作業ディレクトリーのクリーンアップの実行
Repository=リポジトリー
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Lines\ start\ with\ +\ to\ include\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=変更ログを、これらのパターンに一致するファイルに制限します。 + で始まる行は組み込み、- で始まる行は除外します。 ワイルドカード *、** および ? を使用できます。
SCM=SCM
Select\ the\ File\ System\ Repository=File System リポジトリーの選択
Source=ソース
Source\ Config=ソース構成
Start\ Date=開始日
Start\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=変更ログを開始する日付 (「yyyy-MM-dd HH\:mm\:ss z」または「E MMM dd HH\:mm\:ss zzz yyyy」または UNIX エポックからの経過時間（ミリ秒))。
